<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7418a38872e090ad0401994e46786c61">
  <dict>
    <!--2023-01-31 11:41:24.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:24.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
